

:host mat-icon{
  vertical-align: middle;
  margin-right: 20px;
}

/*.mat-icon{*/
/*  vertical-align: middle;*/
/*}*/

.profile-card {
  text-align: center;
  padding: 0 20px 20px 20px;
}

.profile-card img{
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
}
